Error

two or more packages specified (xserver-xorg-video-apm lenny)